Bug 1392 - Собрать tux with tcl8.4
: Собрать tux with tcl8.4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tuxracer)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-10 19:18 by
Modified: 2004-06-09 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-10 19:18:52
tuxracer: Depends: libtcl8.3.so but it is not installable
Подробности -&gt; читайте ветку <a href="http://www.altlinux.ru/pipermail/sisyphus/2002-October/031926.html">http://www.altlinux.ru/pipermail/sisyphus/2002-October/031926.html</a>
---

---

------- Comment #1 From 2002-10-16 12:04:40 -------
tuxracer-0.61-alt6 теперь все ОК
------- Comment #2 From 2002-10-16 12:04:40 -------
tuxracer-0.61-alt6 теперь все ОК